
Caution. Graphic Violence for mature audiences only!

A month shy of turning 10 years old, I had a childhood distressing Near Death Experience. I did not see hell or demons. The nature of my traumatizing NDE afterward caused fear, stress, loneliness, and anxiety: because, you know, I was nine years old and couldn't grasp what had happened to me. I grew up in Arizona where the climate is hot most of the year. My mom, dad, sister, and I had returned from Mexico, Sunday, October 22, 1988 in late the afternoon/early evening. It was still warm that time of year and my parents had opened up the windows, turned on the swamp cooler to cool down the house. We all proceeded to unpack the van, do laundry and get ready for school and work for the next week. We ate dinner, got ready for bed, and went to sleep.

The next thing that happened, I remember being completely out of breath. I was being suffocated. I do not remember fighting for breath because I was in a sleep state. I had a brief-out-of-body experience, saw my body in my nightgown with my exposed butt, and my attacker over me.

Then, I was almost floating in a void-like dark space that was peaceful and tranquil. I slowly tunneled towards a really bright light. A voice forcefully, but gently told me to scream.

All at once I gained breath, looked at the alarm clock (it was 12:30 am) and screamed. The man got off me and ran out of the house. My dad ran out of his room, and yelled, ‘What the hell happened?!’ I forced the words, ‘There was a man.’ For which my dad ran down the hall after him, and out into the yard, and found his wallet in the grass. I realized only after I came back that my vagina hurt, because the man had broken my hymen. I was raped, or sexually assaulted.

My dad had left the back sliding back door open, or rather ajar. He has had a drinking problem and I know that is personal, but I think it plays into this, and definitely played into the story of my early life. The next day my mom took me to the doctor. He said my hymen was slightly torn. Because my family life was horrible, and I was so terribly frightened at what had happened, I lied and said I tore it playing volleyball on the beach in Mexico and they believed me.

I spent the next three years in therapy. I was suicidal, my grades dropped, I almost failed fifth grade. I was bullied and life was brutal for a while. We moved to another part of the city and life got better during high school. When I grew up and moved away from my parents, life got better. Ever since my attack, I would stay up until 12:30, if I could make it, do rituals to make sure I was safe as such, to be sure it would never happen again.

Now that I have my own daughter, and she is getting close to the age of my attack (she is eight), I have anxiety again that I am working through, and trying to get strength and resolve. It took me 25 years to process my experience, because the nature of it was very traumatizing. Growing up, I really wanted the feelings and thoughts to just go away.

My hindsight is telling me that I had an NDE and I’ll get to that in the coming paragraphs. It was a very confusing time for me and when I reached out, I was stonewalled either by others who judged because they couldn't relate to my experience or by myself for fear of judgment by others who didn't understand. I knew I was ‘different’ and I tried to act as ‘normal’ as possible. That was a hard act to keep up, but I did my best.

I no longer care about this anymore. Since I was little, I can remember my dreams. I have always been a lucid dreamer and since I was a teenager and I knew about symbolism, I studied my dreams because they fascinated me. Sometimes my dreams are so real I think I am in them. The haunting dreams started in my late teens and have continued until I made peace with my past.

I am fond of the site ‘dreammoods.com’ and use it frequently to reference quickly a keyword if I’m unfamiliar with a symbol. Haunting dreams always mean that one is dealing with something emotional, repressed feelings or memories in the past. Just in the past several years, my haunting dreams have been coming in full force like a bullet train, waking me up at 1:11, 2:22, and 3:33. I won’t go into a description but I go back to what I remember the night of my trauma and of my attack. I go back to my out of body experience, how I saw my body on the bed and my attacker, and how I was in a tunnel and floating slowly, moving through a void-like space, with a bright white aura light at the end; then a voice forcefully, but gently telling me to scream. It happened so slowly, and yet happened so fast.

Something intuitive told me to start researching near death experiences, and whether or not I had one; some nagging feeling that ached inside me, so I typed that into Google and the first thing that popped up for me was ‘IANDS.org’. I started there and appreciated what I found. One thing that is missing is more detail about distressing Near Death Experiences, because as they say in their site, many people who experience them might not come forward because they are traumatized by the effects and fear judgment, and I can completely relate to that.

My Point of Light or ‘Eureka!’ was reading P.M.H. Atwater’s book ‘Children of the New Millennium’. I appreciate all the research that has been devoted to NDE’s throughout the years and I have read the titles I have listed on my Resources page, but this book was a goldmine of information that I could relate to, so personally. It was like the angels were saying, ‘Ah-h-h-h-h-h!’ Moe Bandy has a Country song titled, ‘Hank Williams You Wrote My Life, I would like to say ‘P.M.H. Atwater You Wrote My Life’. Anyway, in the book she discusses the four phases, which I can so fully relate to as well as it taking child experiencers twice as long to incorporate their experience, which I can connect to as well; as well as children are six times more likely to block their experience than adults. Light Bulb!

I won’t go into joining events with timelines of my phases here, but below I will give a description of what I can relate to of aftereffects. As a three time Near Death Experiencer, she also discusses how she thinks in the ‘language of the resurrected’ to which I can completely relate. She uses ‘feelings, sounds, smells, tastes, shapes, contours, pulsations, temperatures, pressures, and a myriad of other sensing modes that’ she ‘cannot define’ for us. This whole section, I can connect to so fully, especially when I write, because it takes me much longer to define in words what I am trying to articulate. Sometimes words fail me when I write. It takes an unmentionable time to edit and revise a document, and even then I'm not satisfied, because: it's just not quite ‘right’. It makes sense now that I did so well in some classes in school and miserably in others. If I was given time to process what was asked of me, I did awesome and I excelled. If I was not given time, not so much.

I do not fear death, even though the night of my NDE was very violent. I have seen the/a tunnel, I remember it was quiet and I was comforted there, and for that, I feel intense emotion for which I cannot describe in words. I love and accept others without the usual connections and requirements society places on us, and in my lifetime, I’ve been taken advantage of for this concept by greedy, selfish people. But, I see myself as a part of a larger community and I rise above and still stick to that concept. I work through the negative emotion(s) those negative people bring me, and I let it go. My soul is a part of this vessel, for the time being, for me to learn the lessons I need to learn and it will move on.

One of the biggest effects my NDE has had on me is that I can be irritating to others in following an impossibly strong moral ethical code. I stick up for the ‘little guy’ or ‘underdog’, and I've received the brunt of bullying, blame, shade thrown, and bulls#$t for it as well. One of the reasons I was drawn to working with students in disadvantaged areas is because they are the ones who are of greatest need.

Education is a core value of mine, and I did do that well, but I also use my talents of listening and observing to see what services my students and their families required. Give a voice to the voiceless, as such. I have never been a highly competitive person. I just don’t see the need for it, because it really doesn’t matter in the end. I would rather work as a team or, rather, be a team leader, which is why I am really drawn to ‘systems thinking’.

I am quite intuitive and can sense another person’s attitude and read them with accuracy. I am highly empathic and hypersensitive to people’s moods and can tell what emotions they are feeling, which helped me in my profession of teaching and helps me in coaching. After repeated missteps with fake people, I can now spot a liar pretty easily. People have come to me in their times of need and have left me feeling much fuller, lighter and happier. I've received many ‘thank-you’ notes from moms and former students and colleagues for my words of ‘wisdom’ I've given them. I can have ‘out-of-body’ episodes, which used to startle me when I was younger, but I find them helpful when I am over stimulated.

I have become really good at seeing things in ‘third’ person, projecting myself into a corner of the room and watching myself from that ‘out-of-body’ perspective. I used to be able to remember the future up until aged 22. I’m not sure why that stopped. I can sense paranormal entities, particularly in older communities or buildings. I’ve lived in a few houses where I’ve sensed presences. I can effect nearby electrical equipment and technology devices, I’ve had issues with my computer losing memory, thumb drives that are really annoying, my toaster, the TV, light bulbs, alarm clocks, electrical outlets, cell phone batteries, hair curlers, and my car. Growing up in Arizona, I've always thought it was way too bright. I’m easily susceptible to sunlight, get fatigued easily, and it affects my immune system.

We joke here in Arizona that we only have two seasons (spring and summer, and maybe a little fall); but when I lived in England, the seasonal changes wrecked me. I had a really difficult time adjusting. I think my pineal gland was damaged when it was deprived of oxygen. Sound affects me too, more specifically bass (ugh). I once lived next to two young men who loved to party and crank their stereo until 4 am. The subtle bass that came through the walls was unbearable. No one was happy for about four months until I could break my lease and get the hell out of there.

I have a really great memory which is both a blessing and a curse. I don't have hyperthymesia, but I can recall a lot of information from my past. I can go to my NDE immediately, anytime day or night. I don't need to close my eyes, it just appears. The images from my experience are crystal clear, the emotions are all there, and they are really intense because they are distressing. I typically go to it in the morning when I do my gratitude exercise, where I journal everything for which I am grateful.

I define my childhood NDE as distressing because I was nearly suffocated to death, and according to a Psychology Today blog contributor (http://www.psychologytoday.com/blog/science-and-sensibility/201105/death-followed-life), experiencers who are nearly suffocated feel ‘traumatized or panicked’. Makes sense to me. Now that I've made peace with my past, a weight was lifted off my shoulders. My work is not done, though. It is now safe for me to talk about my NDE because I have incorporated it as much as I can and I wish to help others incorporate their experience if I can possibly do so. I do not fear judgment because I no longer judge myself.

I am spiritual. I draw from A Course in Miracles, Buddhism, Hinduism, and Psycanics: anything positive, uplifting, makes sense to me. I also like Max Planck and I’m fascinated my quantum mechanics. I bring this up right now because I believe a higher power intervened in my death, because had that man been successful in killing me, he might have gone on to kill my sister and my parents. I have cyclically thought about the possible scenarios that could have resulted on that night.

I can't explain what happened to me, and I know that science is continually investigating the phenomenon. As much as I love science, that I am skeptical in research of some things. People try to debunk NDEs all the time, but there's just not enough research and understanding yet to fully grasp what happens when we die. I believe there is substance to, what Toni Wolff called the medial nature and described it as the ability to walk in two worlds.

It is my experience, in researching, that by far and large research has been devoted to NDEs and cardiac arrest. With better and innovative technology, more people who have had a heart attack and flat-lined, have also expressed experiencing an NDE, good or bad: but, mostly good, with mostly all of the characteristics. I have been hoping to find more information about distressing Near Death Experiences, so my work is not done. I get really personal. I want to be a part of helping to solve the mystery of NDEs. I want to know more of why suffocating NDEs are different from cardiac arrest NDEs: something with the brain response. As Atwater talked about in her book, children block out episodes six times more than adults. Mine kept gnawing at me through my dreams and it was right under my nose. I just had to put 2 and 2 together. I'm a huge fan of Jack Canfield and in his audio book Maximum Confidence he talks about if one's car is out of gas one just doesn't put a smiley face sticker over the gas gauge: one has to deal with the situation. This analogy is true to many themes in life, and this is no exception. I want to help others who have been through similar situations to recognize they are not alone. ‘The only thing to fear, is fear itself,’ as Franklin Delano Roosevelt once said, and this is very true. Face Everything And Rise. I spent the last 25 years feeling and fearing judgment from others, feeling guilt and shame, and blaming myself for what happened to me even when it was not my fault; I’ll be damned if I’m going to spend the next 25 years and do the same. I don’t have time for that.
